.style-input-number {
  width: 100%;
  border: none !important;
  border-radius: 0px !important;
  color: black;
  margin-bottom: 10px !important;
  margin-top: 2px !important;
}

.suffix {
  position: absolute;
  right: 2px;
  top: 28px;
}

.style-input-number .ant-input-number-input {
  height: 38px !important;
  padding: 0px !important;
  border-bottom: 1px solid #cdcece !important;
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-radius: 0px !important;
  color: black !important;
}

.style-input-number .ant-input-number:hover {
  border-color: #cdcece !important;
  border-right-width: 0px !important;
}

.ant-input-number-focused {
  -webkit-box-shadow: 0 0 0 0 white !important;
  box-shadow: 0 0 0 0 white !important;
}

.style-input-number .ant-input-number-handler-wrap {
  display: none !important;
}
